#!/bin/bash
##########################################################
#
# Script to encapsulate the k8s command to stop all
# torrents.
#
# Can be run from the host system, or any system that has
# kubectl set up to talk to the host.
#
##########################################################

kubectl --namespace k8stv exec -t deployment/transmission -- /usr/bin/transmission-remote localhost:9091 --auth transmission:transmission --torrent all --stop

